Subject: Debian 1.1.8 and two ethercards ?

From: "Heikki Julkunen" <[email-masked]>
Date: Mon, 9 Sep 1996 10:52:00 -0700

As I'm mirroring the Debian site, the system is upgraded if I
install something new which happens quite frequently as the systems
are new and the required software base has quite not stabilzed yet.

However, it seems like something has happened in the last fixes
or so as my second ethernet device is not functioning anymore.
It worked a week ago, with about 1.1.6 or so.

As I need to run some firewalling code I have compiled my own
kernel on the v2.0.6 release.

The symptons are that the 10Mbit ether-device (the main device is a
HP100Mbit) will get a arp address of zero:
mpc7> arp -a
Address                 HWtype  HWaddress           Flags Mask Iface
gandalf.uccs.edu        ether   08:00:09:7A:A3:90   C     *    eth0
mpc4.uccs.edu           ether   00:00:00:00:00:00         *    eth1
                                ~~~~~~~~~~~~~~~~~

The mpc4 computer has not been touched at all, it has worked in the
same setup for at least two months now. It also gets ar 00:00 arp
entry of the mpc7 computer.

On another computer the eth0 device is the 10Mbit device, and
the same thing happens, so its not connected to the device number.

Anybody have a clue ?

The easiest would be to install an older version of Debian, but
is it possible to find one and how do I make dselect to downgrade
all the components ?

Thanks / Heikki

---------------------------------------------------------
Get Your *Web-Based* Free Email at http://www.hotmail.com
---------------------------------------------------------